.content2 a {
	color: #075A9A;
	}
.content2 a:hover {
	color: #C40000;
	}

.link_div_wrap {
	color: white;
	padding:10px;
	background: #1997E2;
	border-radius:5px;
	}
.link_div_content {
	background: #EEEEEE;
	border-radius:5px;
	margin:4px 0px;
	padding:10px;
	line-height:34px;
	}
.link_div_content a {
	color: #333333;
	text-decoration:none;
	font-weight:bold;
	}
.link_div_content a:hover {
	color: #0357A8;
	}

.link1 {
	font-size:24px;
	font-weight:bold;
	color:white;
	text-decoration: none;
	min-width:317px;
	width:100%;
	background: url(img/link1.png);
	display:table-inline;
	display: inline-block;
	padding:20px;
	margin-bottom:3px;
	border-radius:10px;
	border:1px solid white;
	}
.link1 #linktext {
	font-weight:normal;
	font-size:18px;
	}
.link1:hover {
	color: white;
	opacity: 0.9;
	border:1px solid #005887;
	}


#fixed {
    position: fixed;
    background-color: white;
    z-index: 9999;
    width: 100%;
	border-bottom:1px solid #2948A1;
}
 
#fixed2 {
    width: 1000px;
    margin: auto;
    background-color: white;
    position: relative;
}


html, body {
    margin:  0px;
    text-align:  right;
    color:  #2A2A2A;
    font-size: 16px;
    font-family: arial;
}

img {
    border:  0px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

.wrap {
    margin: auto;
    width: 1000px;
    position: relative;
}

.menu {
    border-top: 1px solid #D6DBE1;
    margin: 36px 0px 0px 0px;
    padding: 10px;
    padding-right: 215px;
    height: 50px;
    list-style-type: none;
}

#logo {
    position: absolute;
    top: -43px;
    right: 30px;
    z-index: 99;
}

.menu li {
	padding-bottom:10px;
    float: right;
    position: relative;
}

.menu li a {
    float: right;
    color: #355984;
    font-size: 11pt;
    text-decoration: none;
    font-weight: bold;
    border-left: 1px solid #D6DBE1;
    padding: 7px 14px;
}

.menu li a:hover {
    color: #CF3237;
}

.bigbg {
    float: right;
    width: 100%;
    background-image: url('img/bgtop.png');
    background-position: top;
    height: 367px;
	margin-top:86px;
}

.menu li:hover .innermenu {
    display: block;
}

.innermenu {
    position: absolute;
    top: 40px;
    right: 0px;
    list-style-type: none;
    z-index: 99;
    border-radius: 0px 0px 8px 8px;

    padding: 7px 0px 0px 0px;
    display: none;
    margin: 0px;
    background-color: white;
	border:1px solid #2948A1; border-top:none;
}

.innermenu li {
	width:270px;
    border-bottom: 1px solid #D6DBE1;
	padding-bottom:0px;
}

.innermenu li:last-child {
    border: 0px;
}

.innermenu li a {
    padding: 15px 18px;
    min-width: 220px;
    border: 0px;
}

.slider {
    margin: auto;
    width: 1000px;
    height: 356px;
    position: relative;
}

#shadow {
    position:absolute;
    bottom: 0px;
    right: 0px;
    z-index: 99;
}

.slides {
    position: relative;
}

.slides li a h1 {
    position: absolute;
    color: white;
    right: 10px;
    top: 80px;
    text-shadow: 0px 0px 15px #000000;
}

.slides li a span {
    position: absolute;
    color: white;
    text-shadow: 0px 0px 15px #000000;
    font-size: 24px;
    width: 600px;
    right: 10px;
    top: 140px;
}

.left {
    float: right;
    width: 650px;
}

.left-age {
    float: right;
    width: 100%;
}

h1 {
    color: #0D4E9D;
    font-size: 32px;
}

h1 img {
    float: right;
    margin-top: 5px;
    margin-left: 10px;
}

.content {
    float: right;
    width: 100%;
    line-height: 1.7;
}

#ron {
    float: right;
}

#indexcontent {
    float: right;
    width: 500px;
    margin-bottom: 30px;
    padding-right: 15px;
}

#indexcontent p:first-child {
    margin-top: 0px;
}

.boxes {
    float: right;
    width: 100%;
}

.bigredbox {
    float: right;
    width: 317px;
    color: white;
    background-image: url('img/redbigbox.png');
    height: 163px;
    position: relative;
    text-decoration: none;
}

.bigredbox:hover {
    opacity: 0.7;
}

.bigredbox img {
    position: absolute;
    top: 55px;
    right: 20px;
}

.bigredbox h1 {
    color: white;
    font-size: 26px;
    font-weight: normal;
    position: absolute;
    top: 26px;
    right: 90px;
}

.bigredbox span {
    position: absolute;
    top: 75px;
    right: 90px;
}


.bigbluebox {
    float: right;
    width: 317px;
    margin-right: 15px;
    color: white;
    background-image: url('img/bigbluebox.png');
    height: 163px;
    position: relative;
    text-decoration: none;
}

.bigbluebox:hover {
    opacity: 0.7;
}


.bigbluebox img {
    position: absolute;
    top: 55px;
    right: 25px;
}

.bigbluebox h1 {
    color: white;
    font-size: 25px;
    font-weight: normal;
    position: absolute;
    top: 27px;
    right: 75px;
}

.bigbluebox #desc {
    position: absolute;
    top: 75px;
    right: 75px;
}

#readmore {
    position: absolute;
    top: 125px;
    right: 210px;
    font-size: 14px;
    background-color: white;
    padding: 5px 8px;
    border-radius: 12px;
    color: #0795E7;
}

#readmore2 {
    position: absolute;
    top: 125px;
    right: 210px;
    background-color: white;
    padding: 5px 8px;
    font-size: 14px;
    border-radius: 12px;
    color: #CF3237;
}

.customers {
    float: right;
    width: 100%;
    text-align: center;
}

.customers h1 {
    border-bottom: 1px solid #D6DBE1;
    padding: 10px;
    text-align: right;
}

.right {
    float: right;
    margin-right: 15px;
    padding-right: 15px;
    width: 335px;
}

.newsticker {
    width: 100%;
    height: 315px;
    padding-right: 20px;
    list-style-type: none;
    border-right: 1px solid #D6DBE1;
}

.newsticker li {
    float: right;
    width: 100%;
    margin-bottom: 35px;
}

.newsticker li a {
	font-weight:bold;
    color: #2A2A2A;
    float: right;
    width: 100%;
    text-decoration: none;
}

.newsticker li a:hover {
    color: #CF3237;
}
#date {
	font-size:14px;
    color: #CF3237;
    margin-top: 10px;
}

.right h1 {
    padding-right: 15px;
}

.littleblue {
    float: right;
    background-image: url('img/littleblue.png');
    padding: 18px;
    color: white;
    width: 317px;
    margin-right: 20px;
    font-size: 15px;
    height: 73px;
    text-decoration: none;
}

.littleblue:hover {
    opacity: 0.7;
}

.littlered:hover {
    opacity: 0.7;
}

.littleboxes {
    float: right;
    width: 100%;
    border-right: 1px solid #D6DBE1;
}

.littlered {
    float: right;
    background-image: url('img/littlered.png');
    margin-top: 15px;
    padding: 18px;
    color: white;
    width: 317px;
    margin-right: 20px;
    font-size: 15px;
    height: 73px;
    text-decoration: none;
}

#secondright {
    margin-top: 57px;
    font-size: 30px;
}

.footer {
    float: right;
    width: 100%;
    background-image: url('img/footer.png');
    height: 79px;
}

.footer2 {
    margin: auto;
    width: 1000px;
    text-align: right;
    color: white;
    padding: 45px 0px 0px 0px;
}
.footer2 a {
	color: white;
	text-decoration:none;
	}